×

Warning message

  • Cisco Support Forums is in Read Only mode while the site is being migrated.
  • Cisco Support Forums is in Read Only mode while the site is being migrated.

Most compatible browser for Cisco

Unanswered Question
Oct 29th, 2013
User Badges:

I just upgraded to Windows 8.1 today and found new IE somehow has issue with CUCM...So I am now thinking about, which one is the most compatible browser for Cisco stuffs, IE 10+, Firefox 24+, Safari 6+ and Chrome xx+(not a chrome fan here...)?

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
Leo Laohoo Tue, 10/29/2013 - 19:27
User Badges:
  • Super Gold, 25000 points or more
  • Hall of Fame,

    The Hall of Fame designation is a lifetime achievement award based on significant overall achievements in the community. 

  • Cisco Designated VIP,

    2017 LAN, Wireless

Internet Exploder

m1xed0s Wed, 10/30/2013 - 18:10
User Badges:

That is interesting...But I can not agree.


Because I have to enable compatibility mode in IE11 to work on CUCM 8.6.2. I do not have CUCM 9, maybe compatbility mode is not needed there.


You are definitely not a Mac user...

Cristian Boboc Tue, 01/21/2014 - 12:07
User Badges:

Do not upgrade to Windows 8.1. You won't be able to acces the CUCM Administration page anymore.


Does anyone has a fix for this?

Thanks

m1xed0s Tue, 01/21/2014 - 12:19
User Badges:

use firefox...


At this point, I use IE 11 with compatibility mode and/or Firefox to access CUCM.

Cristian Boboc Tue, 01/21/2014 - 13:43
User Badges:

Thanks.


I really think that this is ...bad.

I heard that IE 11  is different then 10 or earlier.


Thank you again.

Actions

This Discussion